## pymarc 2.60

=== debian/changelog ===
pymarc (2.60-1) unstable; urgency=low

  * Initial release. (Closes: #585583)

 -- Edward Betts <edward@debian.org>  Wed, 09 Jun 2010 15:09:31 -0700
