=== debian/control ===
Source: pymarc
Section: python
Priority: optional
Build-Depends: debhelper (>= 7), python-setuptools
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Edward Betts <edward@debian.org>
Standards-Version: 3.8.4
Homepage: http://pypi.python.org/pypi/pymarc

Package: python-pymarc
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}
Description: read, write and modify MARC bibliographic data
 pymarc is a Python library for working with MARC21 bibliographic data
 loosely based on the MARC/Perl suite of modules (http://marcpm.sf.net).
